x = int(input("Enter un entier : "))
y = int(input("Enter un entier : "))
z = int(input("Enter un entier : "))

if x > y:
	tmp = x
	x = y
	y = tmp
if y > z :
	tmp = y
	y = z
	z = tmp
if x > y:
	tmp = x
	x = y
	y = tmp

print(x,y,z)